/* Меню - Начало */
/* -- Меню - Горизонтальное - Начало */
.menu_cont_hor {
	position:relative;
	display:block;
	background:url(pics/bg_menu.png) 50% 0 repeat;
	width:100%;
	z-index:60;
	min-height:50px;
	z-index:10;
}

.menu_cont_hor:before{
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:8px;
	background:url(pics/bg_shadow.png) 50% 100% no-repeat;
	top:100%;
	left:0;
	z-index:-1;
}
.menu, .menu .menu_separ, .menu  > ul > li > a, .menu  > ul > li > a:visited, .menu  > ul > li .menu_active, .menu  > ul > li .menu_active, .menu  > ul > li, .menu  > ul > li:hover > a	{
	height:50px;
}
.menu  > ul > li:hover > ul	{
	top:100%;
}
.menu {
	position:relative;
	width:1250px;
	max-width:100%;
	margin:0 auto;
	z-index:10;
	
}
.menu .menu_separ	{
	width:1px; 
	background:url(pics/menu_separ.png) 100% 50% no-repeat;
}
.menu  > ul > li > a, .menu  > ul > li > a:visited, .menu  > ul > li .menu_active {
	display:table-cell;
	vertical-align:middle;
	font-size:15px;
	color:#1f327a;
	text-decoration:none;
	text-transform:none;
	overflow:hidden;
	padding:0 46px;
	font-size:22px;
}
.menu  > ul > li:hover > ul + a::after {
	display:block;
	content:'';
	position:absolute; 
	bottom:0; 
	left:20px;
	width:36px;
	height:36px;
	background:url(pics/sprite.png) 0 -1636px no-repeat;
}
.menu  > ul > li .menu_active	{
	background:#1f327a;
	color:#ffffff;
}
.menu  > ul {
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.menu  > ul > li {
	display:inline-block;
	position:relative;
	margin:0;
	padding:0;
}
.menu  > ul > li > ul {
	display:none;
	padding:0;
	margin:0;
	list-style:none;
	text-align:left;
}
.menu  > ul > li:hover > a {
	color:#ffffff;
	background:#1f327a;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
	-o-transition-property:color,background;
	-moz-transition-property:color,background;
	transition-property:color,background;
}
.menu  > ul > li:hover > ul {
	display:inline-block; 
	position:absolute; 
	left:0; 
	background:#1f327a;
	border-top:3px solid #003ba8;
	padding:10px 0;
}
.menu  > ul > li:hover > ul > li > a {
	display:block; 
	width:230px;
	font-size:14px;
	padding:10px 20px; 
	line-height:15px;
	height:auto;
	text-transform:none;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.menu  > ul > li:hover > ul > li > a:hover {
	color:#ffffff;
	background:#1f327a;
}

/* -- -- Меню - Горизонтальное - Широкое - Начало */
.menu > ul > li#wide	{
	position:static;
}
.menu > ul > li#wide > ul	{
	width:100%;
	left:0;
	margin:0;
}
.menu > ul > li#wide > ul > li	{
	float:left;
	width:25%;
	padding:0 0 20px 0;
}
.menu > ul > li#wide > ul > li:nth-of-type(4n+1)	{
	clear:both;
}
.menu > ul > li#wide > ul > li > a	{
	display:block; 
	width:auto;
	font-size:14px;
	padding:10px 20px 10px 30px; 
	line-height:15px;
	height:auto;
	text-transform:none;
	font-weight:normal;
	color:#1f327a;
	text-decoration:none;
	position:relative;
}
.menu > ul > li#wide > ul > li > a::before	{
	content:'';
	display:block;
	position:absolute;
	top:7px;
	left:10px;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -20px -470px no-repeat;
}
.menu > ul > li#wide > ul > li > a:hover::before	{
	background:url(pics/sprite.png) 0 -470px no-repeat;	
}
.menu > ul > li#wide > ul > li ul	{
	padding:0 0 0 7%;
}
.menu > ul > li#wide > ul > li > ul li	{
	list-style:none;
}
.menu > ul > li#wide > ul > li > ul > li a	{
	display:block; 
	width:auto;
	font-size:14px;
	padding:3px 20px; 
	line-height:15px;
	height:auto;
	text-transform:none;
	font-weight:normal;
	color:#1f327a;
	text-decoration:none;
	font-size:90%;
}
.menu > ul > li#wide > ul > li > ul a:hover {
	color:#ffffff;
	background:rgba(0,0,0,0.2);
}
/* -- -- Меню - Горизонтальное - Широкое - Конец */
/* -- Меню - Горизонтальное - Конец */

/* -- Меню - Вертикальное - Начало*/
ul.left_menu	{
	display:block;
	width:85%;
	margin:0 auto;
	padding:20px 5% 20px 10%;
	border:0;
}
ul.left_menu li, ul.left_menu ul, ul.left_menu a, ul.left_menu span	{
	margin:0;
	padding:0;
	display:block;
}
ul.left_menu span, ul.left_menu a	{
	color:#444444;
	text-decoration:none;
	cursor:pointer;
	position:relative;
}
ul.left_menu li a:hover, ul.left_menu li span:hover	{
	color:#003aa7;
}
ul.left_menu li a.current	{
	color:#003ba8;
}
ul.left_menu li::before	{
	display:none;
}
ul.left_menu > li > a, ul.left_menu > li > span{
	font-size:16px;
	margin:2px 0 0 0;
	line-height:20px;
	padding:0;
	margin:6px 0 0 0;
}
ul.left_menu > li > a::before, ul.left_menu > li > span::before	{
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:-20px;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) 0 -470px no-repeat;
}
ul.left_menu > li > a:hover::before, ul.left_menu > li > span:hover::before	{
	background:url(pics/sprite.png) -20px -470px no-repeat;	
}
ul.left_menu li > span::after	{
	content:'';
	display:block;
	position:absolute;
	top:0;
	right:0px;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -140px -470px no-repeat;	
}
ul.left_menu li.lm_opened > span	{
	padding-right:20px;
}
ul.left_menu li.lm_opened > span::after	{
	content:'';
	display:block;
	position:absolute;
	top:0;
	right:0px;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -120px -470px no-repeat;	
}
ul.left_menu > li > ul > li > a, ul.left_menu > li > ul > li > span {
	font-size:14px;
	margin:4px 0 0 0;
	line-height:18px;
	padding:1px 0;
}
ul.left_menu > li > ul > li > a::before, ul.left_menu > li > ul > li > span::before	{
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:-20px;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -40px -470px no-repeat;
}
ul.left_menu > li > ul > li > a:hover::before, ul.left_menu > li > ul > li > span:hover::before	{
	background:url(pics/sprite.png) -60px -470px no-repeat;	
}
ul.left_menu > li > ul > li > ul > li > a, ul.left_menu > li > ul > li > ul > li > span{
	font-size:13px;
	line-height:16px;
	padding:2px 0;
}
ul.left_menu > li > ul > li > ul > li > a::before, ul.left_menu > li > ul > li > ul > li > span::before	{
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:-20px;
	width:20px;
	height:20px;
	background:url(pics/sprite.png) -80px -470px no-repeat;
}
ul.left_menu > li > ul > li > ul > li > a:hover::before, ul.left_menu > li > ul > li > ul > li > span:hover::before	{
	background:url(pics/sprite.png) -100px -470px no-repeat;	
}
ul.left_menu > li > ul > li > ul > li > ul > li a, ul.left_menu > li > ul > li > ul > li > ul > li span{
	font-size:12px;
	line-height:14px;
	padding:3px 0;
}
ul.left_menu > li ul {
	display:none;
	margin:0 0 0 6%;
}
ul.left_menu li.lm_opened > ul {
	display:block;
}
/* -- Меню - Вертикальное - Конец */
/* -- Меню - Конец */

@media screen and (max-width: 1249px) {
	.menu	{
		height:auto;
	}
}
@media screen and (max-width: 767px) {
	.menu, .menu .menu_separ, .menu > ul > li > a, .menu > ul > li > a:visited, .menu > ul > li .menu_active, .menu > ul > li .menu_active, .menu > ul > li, .menu > ul > li:hover > a	{
		height:auto;
	}
	.menu  > ul	{
		display:block;
		padding:20px 10px;
		background:#1f327a;
	}
	.menu  > ul > li	{
		display:block;
		margin:0;
		background:#1f327a;
		text-align:left;
	}
	.menu  > ul > li > a, .menu  > ul > li > a, .menu  > ul > li > a:visited, .menu  > ul > li .menu_active	{
		display:block;
		margin:0;
		background:#1f327a;
		color:#fff;
		text-align:left;
		padding:10px 0;
	}
	.menu  > ul > li:hover > ul	{
		display:block;
		position:relative;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding-top:0;
	}
	.menu  > ul > li.menu_separ	{
		display:none;
	}
}

.footer_menu_cont	{
	width:100%;
}

.footer_menu_cont .footer_menu	{
	
}

.footer_menu_cont .footer_menu > ul	{
	width:100%;
	display:flex;
	align-items:flex-start;
	flex-wrap:wrap;
	list-style:none;
	padding:0;
	background:#6c81b1;
}

.footer_menu_cont .footer_menu > ul > li	{
	flex:1 0 25%;
	min-width:300px;
	box-sizing:border-box;
	background:#052877;
}

.footer_menu_cont .footer_menu > ul > li > a, .footer_menu_cont .footer_menu > ul > li > span	{
	display:block;
	padding:20px 30px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
}
.footer_menu_cont .footer_menu > ul > li > a:hover	{
	text-decoration:underline;
}

.footer_menu_cont .footer_menu > ul > li > ul	{
	width:100%;
	background:#6c81b1;
	list-style:none;
	padding:10px 0;
}
.footer_menu_cont .footer_menu > ul > li > ul > li > a, .footer_menu_cont .footer_menu > ul > li > ul > li > span	{
	display:block;
	color:#052877;
	padding:3px 30px;
	text-decoration:none;
}
.footer_menu_cont .footer_menu > ul > li > ul > li > a:hover	{
	text-decoration:underline;
}
.menu > ul > li:hover	{
	z-index:10;
}